h3 {color:#cf344e; font-size:24px;}

.bx_catalog_line_category_title {display:none;}


.preview_picture {
    display: block;
    width: 150px;
    background-image: url('/local/nophoto.jpg');
    background-size: cover;
    background-position: center;
}

TABLE:not([class]) {border-collapse: collapse; border: 1px solid #c0c0c0 !important;}
TD:not([class]) {font-size:14px; padding: 5px; border: 1px solid #c0c0c0 !important; }